
<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$baseUrl = $storeManager->getStore()->getBaseUrl();
$actionUrl = $baseUrl.'support-request-form?';
?>
<form method="POST" action="<?= $actionUrl ?>">
  <div class="btn-wrapper text-center">
    <div class="form-group custom-checkbox confirm-check">
      <input id="confCheck" name="confirmation" type="checkbox" value="1" />
      <label class="label" for="confCheck">Read and Confirm ALOGIC <a href="<?php echo $baseUrl; ?>return-policy" title="Return Policy">Return Policy</a></label>
    </div>
    <div class="form-group">
      <button class="btn btn-primary" id="submit" type="submit" name="submit" disabled="disabled"/>PRODUCT RETURN FORM</button>
    </div>
  </div>
</form>

<script type="text/javascript">
    //<![CDATA[
    require([
        'jquery',
    ], function ($) {
        $('input[name="confirmation"]').change(function(){
          if($(this).is(":checked") == true){
            $(".form-group .btn-primary").removeAttr('disabled', '');
          }
          else if($(this).is(":checked") == false){
            $(".form-group .btn-primary").attr('disabled', 'disabled');
          }
        });
    });


    //]]>
</script>
